﻿.button {   
    color: white;
    font-size: 15px;
    outline: none;
    border: none;
    border-radius: 5px;
    box-shadow: 0 3px 6px;
    padding: 15px;
    width: 100%;   
    text-align: center;
    font-family: 'helvetica bold';
    cursor: pointer;
    text-align:center;
    text-decoration:none;
}
.button__color--pink {
    background: #E50695;
}
.button__color--yellow {
    background: #FEA82F;
}
.button__color--blue {
    background: #006E96;
}
.button--width-min{
    min-width: 100px;
}
.button--inline {
    width: auto;
    display: inline;
}
.book__now {
    background: #E50695;
    color: white;
    text-align: center;
    padding: 10px 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.location{
    display: flex;
    flex-direction: column;
    margin: 0 0 40px;
}
.location__icon {
    font-size: 35px;
    color: #003A74;
}
.location__title {
    color: #003A74;
    font-size: 25px;  
    margin: 20px 0 0;
    font-family: 'helvetica bold';
}